/* safari only hack, will not pass sass compiler */
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) { 
	@media {
	    .menu__breadcrumbs a {
	    	font-weight: 300;
		    -moz-osx-font-smoothing: grayscale;
		    font-smoothing: antialiased;
		    -webkit-font-smoothing: antialiased;
		    -webkit-font-smoothing: subpixel-antialiased;

		    /*text-shadow: rgba(0, 0, 0, .01) 0 0 1px;*/
	    }

	    .menu__link {
		    font-weight: 300;
		    -moz-osx-font-smoothing: grayscale;
		    font-smoothing: antialiased;
		    -webkit-font-smoothing: antialiased;
		    -webkit-font-smoothing: subpixel-antialiased;

		    /*text-shadow: rgba(0, 0, 0, .01) 0 0 1px;*/
	    }
	}
}